@charset "utf-8";
/* CSS Document */

body {
	background-color: #b57f50;
}
.captionstyle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #505;
}
.story {
	background-color: #B4D2BA;
}
.featuredphoto {
	background-color: #FFFFFF;
	padding: 5px;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
}
.featuredphoto img {
	border-radius: 5px;
}
